RSS   Podatności dla 'Overwolf'   RSS

2021-05-24
 
CVE-2021-20726

CWE-426
 

 
Untrusted search path vulnerability in The Installer of Overwolf 2.168.0.n and earlier allows an attacker to gain privileges and execute arbitrary code with the privilege of the user invoking the installer via a Trojan horse DLL in an unspecified directory.

 


Copyright 2022, cxsecurity.com

 

Back to Top